Subject: Trainer Candidate - Nikhil Sharma
From: Nikhil Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 02:02:27 -0400

| | Tech Support Test

Name | Nikhil Sharma
E-mail | [email-masked]
Phone Number | (91) 8586892959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Urban Fathers Pvt Ltd | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in Quality?

Delivering effective training sessions, utilizing interactive techniques and various technologies

- Training trainers through Train the Trainer programs, helping them understand the material and deliver it effectively

- Developing customized training plans to meet specific organizational needs

- Conducting sales training sessions to improve team performance

- Facilitating workshops on soft skills such as communication and leadership

- Assessing training needs and developing appropriate solutions accordingly

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

the last session in day 2 and your training program is almost ending and all went well so far. Or so you thought. To your shock, one participant says, “This is all very interesting, but I’m not sure I can use this stuff back on the job

To which I seemly played a game to make them understand on how to use the knowledge

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | Highly motivated Corporate trainer with experience in training small and large groups across diverse industries Proven success in leveraging educational theories and methodologies to design, develop, and deliver successful training sessions
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |